﻿<style type="text/css">
  

.s4-workspace {
	background-image: url('../PublishingImages/DRR%20white%20background1.html') no-repeat top center;
}

body {
	background:#fff url('../SiteCollectionImages/DRR%20white%20background1.jpg') no-repeat top center;
}


div#s4-mainarea {
	background-image: url('DRR%20white%20background.html') no-repeat top center;
}

.s4-ca {
	BACKGROUND-COLOR: transparent
}

.header {
	height: 154px;
	position: relative;
	background: url("../SiteCollectionImages/header_bg.gif") repeat-x top center;
}

.header #seal {
	position: absolute;
}

.header #logo {
	width: 1050px !important;
 	margin-left:auto;
 	margin-right:auto;
 	border-style: none;
 }


div.s4-title {
	visibility: hidden
}

/*hide search box*/

.s4-search {
	visibility: hidden
}


.s4-titletext {
	text-align: center;
	color: blue
	}

.s4-titlelogo{
	visibility: hidden
}

/*top banner */
body #s4-ribbonrow {
	background-color: white;
	
	}
	
.ms-cui-tt-a {
	color: black !important
}	

/*navigation ribbon*/	

/*Site Actons menu text*/
.ms-siteactionsmenu > span > a {
	color: gray
}
/*Welcome Menu (name) text*/

.ms-welcomeMenu a:link{
	color: gray
}

/*Calendar top tab text*/

span.ms-cui-cg-t-i{
	color: black
}

body #s4-topheader2 {
	background-color: transparent;
	padding-bottom: 10px;
	border-top: hidden;
	border-bottom: hidden;
	background: none;
}

a.static.selected.menu-item{
	margin-left: 0px;
}

.s4-tn li.static{
	width: auto;
	text-align: left
}

.s4-tn LI.static > A:hover {
	background-color: #6085a3;
	text-decoration: none;
	border-color: hidden;
    display: inline-block;
	color: white;
	width: 123px;
	text-align: center
}

.s4-tn LI.static > .menu-item {
	height: 25px;
	width: 123px;
	background-color: #b0c1cf;
	border: none;
	margin: 3px;
	text-align: center	
}

/*selected nav link*/

.s4-toplinks .s4-tn a.selected {
	background-color: #6085a3;
	background-image: none;
	color: #fff !important;
	border: none;
	width: 123px
}

.menu-horizontal .menu-item-text {
	margin-top: 7px !important;
}


/* Hide left nav bar */

body #s4-leftpanel { 
	display: none; 
} 

.s4-ca { 
margin-left: 0px; 
}

/* Hide first link in top nav */

.s4-tn li.static > a { 
display: none !important; 
} 

.s4-tn li.static > ul a{ 
display: block !important; 
}

/*FIXED WIDTH STYLES */

#s4-bodyContainer {
 width: 1050px !important;
 margin-left:auto;
 margin-right:auto;
 border-style: none;
 }

.ms-cui-topBar2{
 border-bottom:solid 1px transparent !important;
 }

#s4-mainarea{
 background-color:#ffffff;
 }

/*border on the right*/

.ms-titlerowborder{
	border-style: none;
}

/*border under .header*/

.header {
	border-style: none;
}

.menu.horizontal.menu-horizontal{
	width: 1050px !important;
}

#s4-mainarea.s4-pr.s4-widecontentarea{
	background-color: transparent
}


a:visited{
	color: #0072BC
}

a:hover{
	color: #024f82 
}
</style>


